<prestatii xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codprestatie>1</codprestatie>
  <cod>OE-1</cod>
  <denumire>REPARATIE</denumire>
</row>

<row>
  <codprestatie>2</codprestatie>
  <cod>OE-2</cod>
  <denumire>INTRETINERE</denumire>
</row>

<row>
  <codprestatie>3</codprestatie>
  <cod>OE-3</cod>
  <denumire>REVIZIE PERIODICA</denumire>
</row>

<row>
  <codprestatie>4</codprestatie>
  <cod>OE-4</cod>
  <denumire>REGLARE FUNCTIONALA</denumire>
</row>

<row>
  <codprestatie>5</codprestatie>
  <cod>OE-5</cod>
  <denumire>MODIFICARE CONSTRUCTIVA</denumire>
</row>

<row>
  <codprestatie>6</codprestatie>
  <cod>OE-6</cod>
  <denumire>RECONSTRUCTIE</denumire>
</row>

<row>
  <codprestatie>7</codprestatie>
  <cod>OE-7</cod>
  <denumire>ACTUALIZARE SOFTWARE</denumire>
</row>

<row>
  <codprestatie>8</codprestatie>
  <cod>OE-8</cod>
  <denumire>INLOCUIRE SEZONIERA A ANVELOPELOR</denumire>
</row>

<row>
  <codprestatie>9</codprestatie>
  <cod>OE-D</cod>
  <denumire>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA SISTEMUL DE DIRECTIE</denumire>
</row>

<row>
  <codprestatie>10</codprestatie>
  <cod>OE-F</cod>
  <denumire>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA SISTEMUL DE FRANARE</denumire>
</row>

<row>
  <codprestatie>11</codprestatie>
  <cod>OE-C</cod>
  <denumire>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA STRUCTURA DE REZISTENTA A CAROSERIEI</denumire>
</row>

<row>
  <codprestatie>12</codprestatie>
  <cod>OE-S</cod>
  <denumire>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA STRUCTURA DE REZISTENTA A SASIULUI</denumire>
</row>

<row>
  <codprestatie>13</codprestatie>
  <cod>OE-R</cod>
  <denumire>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA UN SISTEM DE RETINERE SI PROTECTIE IN CAZ DE ACCIDENT</denumire>
</row>

<row>
  <codprestatie>14</codprestatie>
  <cod>OE-A</cod>
  <denumire>REPARATIE EFECTUATA LA UN VEHICUL IN URMA UNOR EVENIMENTE CARE AU PRODUS AVARII GRAVE LA UN SISTEM AVANSAT DE ASISTENTA A CONDUCATORULUI AUTO</denumire>
</row>

<row>
  <codprestatie>15</codprestatie>
  <cod>OE-I</cod>
  <denumire>ISTORICUL INDICATIEI ODOMETRULUI PENTRU AUTOVEHICULELE CARE AU FOST ANTERIOR INMATRICULATE IN ALTE TARI (PENTRU PERIOADA RESPECTIVA)</denumire>
</row>

<row>
  <codprestatie>16</codprestatie>
  <cod>AITLV</cod>
  <denumire>INREGISTRARE ATELIER PENTRU INSPECTIA TAHOGRAFELOR SI/SAU A LIMITATOARELOR DE VITEZA</denumire>
</row>

<row>
  <codprestatie>17</codprestatie>
  <cod>R-ODO</cod>
  <denumire>REPARATIE ODOMETRU</denumire>
</row>

<row>
  <codprestatie>18</codprestatie>
  <cod>I-ODO</cod>
  <denumire>INLOCUIRE ODOMETRU</denumire>
</row>

<row>
  <codprestatie>0</codprestatie>
  <cod>...nedefinit...</cod>
  <denumire>...nedefinit...</denumire>
</row>

</prestatii>
